Found the problem with the handy being able to scan the other label [STAGING AREA]
Status: Closed Start date: 08 Nov 2023

Priority: Normal Due date: 09 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

Problem:

Found the problem with the handy being able to scan the other label which same as the designated part but with the wrong case

number.

Solution:

Read and check the sequence number with the master plan on the handheld scan.

Informed by: K.Kwanchai

History

#1 - 08 Nov 2023 22:51 - Kittisak Isarapongporn

- Subject changed from Found the problem with the handy being able to scan the other label to Found the problem with the handy being able to scan

the other label [STAGING AREA]

- Status changed from New to In Progress

- % Done changed from 0 to 50

Read and check the sequence number with the master plan on the handheld scan.

1. Modify the handheld in staging scan function to read the sequence number

2. Modify the web service to check the sequence number on the validation label function.

#2 - 18 Jan 2024 11:41 - Kittisak Isarapongporn

- % Done changed from 50 to 100

#3 - 18 Jan 2024 11:41 - Kittisak Isarapongporn

- Status changed from In Progress to Close request

#4 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 16:10 - Ryo Nozaki

- Project changed from 83 to A.N.I. LOGISTICS, LTD.

- Parent task set to #531
